Subject: bug#29157: 25.3; Eshell parsing fails sometimes, e.g. "date" and "sed"

From: "John Wiegley" <[email-masked]>
Date: Mon, 04 Dec 2017 00:43:27 -0800

>>>>> "NP" == Noam Postavsky <[email-masked]> writes:

NP> Pushed to master [1: 1cdd0e8cd8]. Closing the bug as it's basically
NP> "working as designed" (although enhanced versions of eshell/date would be
NP> welcomed as mentioned earlier on this bug thread).

Hi Noam, if would have been nice for you to discuss your change in this thread
before pushing it.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2